### Hierarchy

- ILoginMenuOptions
  - ILoginMenuOptions

## Index

### Properties

- document
- insertIntoHeader
- loginForm
- watch

## Properties

### Optional document

document: Document

Inherited from ILoginMenuOptions.document

- Defined in ../phovea_security_flask/src/LoginMenu.ts:24

### Optional insertIntoHeader

insertIntoHeader: boolean

- Defined in menu/LoginMenu.ts:14

### Optional loginForm

loginForm: string

Inherited from ILoginMenuOptions.loginForm

- Defined in ../phovea_security_flask/src/LoginMenu.ts:22

formular used for the login dialog

### Optional watch

watch: boolean

Inherited from ILoginMenuOptions.watch

- Defined in ../phovea_security_flask/src/LoginMenu.ts:26

Generated using TypeDoc